index_title=Commandes planifiées
index_header=Nouvelle commande
index_user=Lancer sous l'utilisateur
index_date=Lancer à la date
index_time=heure
index_cmd=Commandes à exécuter
index_id=Job ID
index_exec=Lancer le
index_created=Créé le
index_dir=Lancer dans le répertoire
index_return=Liste des commandes
index_cdate=Date
index_ctime=Heure

edit_title=Commande planifiée
edit_cmd=Script complet à exécuter
edit_header=Détail de la commande planifiée
edit_delete=Annuler cette commande
edit_ejob=Cette commande planifiée n'existe plus!
edit_ecannot=Vous n'etes par autorisé à éditer cette commande

create_err=Impossible de créer la commande planifiée
create_euser=utilisateur manquant ou invalide
create_edate=date ou heure manquante ou invalide
create_ecmd=Pas de commande specifiée
create_efuture=La date et l'heure sont dans le passé
create_edir=Répertoire manquant ou invalide
create_ecannot=Vous n'etes par autorisé à créer des commandes planifiées pour cet utilisateur

delete_err=L'annulation de la commande échouée
delete_egone=Commande déjà lancée ou effacée

acl_users=Peut éditer des commandes planifiées pour
acl_all=Tous les utilisateurs
acl_this=Utilisateur Webmin actuel
acl_only=Seulement les utilisateurs
acl_except=Tous les utilisateurs sauf


